<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- google Font -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap"
      rel="stylesheet"
    />
    <!-- link Css -->
    <link rel="stylesheet" href="assets/styles/style.css" />

    <title>Chaos Genius</title>
  </head>
  <body>
    <!-- headerSection -->
    <header class="header">
      <div class="container headerContainer">
        <div class="headerLogo">
          <img src="assets/images/websiteLogo.png" alt="websiteLogo" />
          <h4 class="title logoTitle">Chaos Genius</h4>
        </div>

        <ul class="headerList">
          <li class="listTitle">
            Product <img src="assets/images/downArrow.png" alt="downArrow" />
          </li>

          <li class="listTitle">Pricing</li>
          <li class="listTitle">Resources</li>
          <li class="listTitle">About Us</li>
          <li class="listTitle">Open Source</li>
        </ul>

        <div class="headerInput">
          <input type="text" placeholder="Enter your email" />
          <button class="title inputTitle">Book a Demo</button>
        </div>
        <div class="headerSignIn">
          <p class="signInTitle">Sign In</p>
          <img src="assets/images/rightArrow.png" alt="rightArrow" />
        </div>
        <div class="navbar-icon">
          <div class="bar"></div>
          <div class="bar"></div>
          <div class="bar"></div>
        </div>
      </div>
    </header>

    <!-- bannerSection -->
    <section class="banner">
      <div class="container bannerContainer">
        <div class="bannerDetails">
          <div class="bannerContent">
            <h3 class="title bannerTitle">
              <span class="bannerTitleColor">Optimize Snowflake Spend</span> and
              Improve Query Performance
            </h3>
            <p class="title bannerPara">
              Workload Optimization, Query Improvement and Cost Governance for
              Snowflake
            </p>
            <div class="headerInput">
              <input type="text" placeholder="Enter your email" />
              <button class="title inputTitle">Get a Demo</button>
            </div>
          </div>
          <div class="backgroundImage">
            <img src="assets/images/bannerBackgroundImage.png" alt="" />
          </div>
        </div>
        <div class="bannerPartner">
          <div class="backedBy">
            <p class="title partnerTitle">Backed by</p>
            <div class="backedByPartner">
              <img src="assets/images/yCombinator.png" alt="" />
              <img src="assets/images/elevation.png" alt="" />
            </div>
          </div>
          <div class="officialMember">
            <p class="title partnerTitle">official member</p>
            <img src="assets/images/officialmember.png" alt="" />
          </div>
        </div>
      </div>
    </section>

    <!-- worldmapSection -->

    <section class="worldMap">
      <div class="container worldmapContainer">
        <h3 class="title">Trusted by Data Teams in over 25+ countries 🌏</h3>

        <div class="company">
          <div class="companyImage">
            <img src="assets/images/coinDcx.svg" alt="" />
          </div>
          <div class="companyImage">
            <img src="assets/images/klub.svg" alt="" />
          </div>

          <div class="companyImage">
            <img src="assets/images/tapp.png" alt="" />
          </div>
          <div class="companyImage">
            <img src="assets/images/wildLife.svg" alt="" />
          </div>
          <div class="companyImage">
            <img src="assets/images/heykangaroo.svg" alt="" />
          </div>

          <div class="companyImage">
            <img src="assets/images/tourradar.svg" alt="" />
          </div>
          <div class="companyImage">
            <img src="assets/images/vibee.svg" alt="" />
          </div>
          <div class="companyImage">
            <img src="assets/images/noonLogo.svg" alt="" />
          </div>
          <div class="companyImage">
            <img src="assets/images/osmoLogo.svg" alt="" />
          </div>
          <div class="companyImage">
            <img src="assets/images/playSimple.svg" alt="" />
          </div>
        </div>
      </div>
    </section>

    <!-- painPoints -->
    <section class="painPoint">
      <div class="container">
        <div class="painPointFirst">
          <h3 class="title">Do these Pain-Points Feel Familiar?</h3>
          <p class="title smallTitle">Snowflake Scales. But so do Costs.</p>
        </div>
        <div class="painPointBox">
          <div class="costContainer">
            <div>
              <img src="assets/images/Cost.png" alt="" />
            </div>
            <h4>Black Box Snowflake costing?</h4>
            <p class="blacksmallTitle">
              Struggling to make sense of your Snowflake credits?
            </p>
          </div>
          <div class="costContainer">
            <div>
              <img src="assets/images/warehouse.png" alt="" />
            </div>
            <h4 class="blackTitle">Poor Warehouse Utilization?</h4>
            <p class="blacksmallTitle">
              Unsure if your Warehouse Architecture is the most optimal?
            </p>
          </div>
          <div class="costContainer">
            <div>
              <img src="assets/images/card.png" alt="" />
            </div>
            <h4 class="blackTitle">Inefficient Queries?</h4>
            <p class="blacksmallTitle">
              Don’t know how to spot & improve inefficient queries?
            </p>
          </div>
        </div>
      </div>
    </section>

    <!-- snowflakeSection -->
    <section class="snowflake">
      <div class="container snowflakeContainer">
        <h3 class="title">
          Are Snowflake dashboards in Looker or Tableau enough to deliver cost
          savings?
        </h3>
        <div class="snowflakeFirst">
          <div>
            <img
              class="snowImage"
              src="assets/images/monitor.png"
              alt="monitorimage"
            />
          </div>
          <div class="listContainer">
            <ul class="ulItems">
              <li class="listItem">
                <img src="assets/images/thumbsDown.svg" alt="thumbDown" />
                <span class="listTitle">No Workload Optimization</span>
              </li>
              <li class="listItem">
                <img src="assets/images/thumbsDown.svg" alt="thumbDown" />
                <span class="listTitle">No Query Improvements </span>
              </li>
              <li class="listItem">
                <img src="assets/images/thumbsDown.svg" alt="thumbDown" />
                <span class="listTitle">No Governance </span>
              </li>
              <li class="listItem">
                <img src="assets/images/thumbsDown.svg" alt="thumbDown" />
                <span class="listTitle">No Real-time Alerts</span>
              </li>
              <li class="listItem">
                <img src="assets/images/thumbsDown.svg" alt="thumbDown" />
                <span class="listTitle">No REAL COST SAVINGS!</span>
              </li>
            </ul>
            <div class="headerInput">
              <input type="text" placeholder="Enter your email" />
              <button class="inputTitle">Get a Demo</button>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- roiSection -->
    <section class="roiSection">
      <div class="container">
        <div class="roiContainer">
          <div class="roiTitleMain">
            <h3 class="title roiTitle">
              Increase your Snowflake ROI with Chaos Genius!
            </h3>
            <p class="title roiSmallTitle">
              With Chaos Genius you can now get
              <span class="roiColor">REAL Cost Savings from 30-50%</span>
            </p>
          </div>

          <div class="roiContent">
            <div class="roiImage">
              <img src="assets/images/roi.png" alt="" />
            </div>
            <div class="roiContentDetails">
              <div class="roiContentBox roiTitleMain">
                <img src="assets/images/roiCost.png" alt="" />
                <p class="title roiContentTitle">
                  Cost Attribution by Queries, dbt models
                </p>
              </div>
              <div class="roiContentBox roiSecond">
                <img src="assets/images/roiInsights.png" alt="" />
                <p class="title roiContentTitle">
                  Insights on Workload Optimizations
                </p>
              </div>
              <div class="roiContentBox roiThird">
                <img src="assets/images/roiQuery.png" alt="" />
                <p class="title roiContentTitle">
                  Insights on Query Performance Improvements
                </p>
              </div>
              <div class="roiContentBox roiForth">
                <img src="assets/images/roiTool.png" alt="" />
                <p class="title roiContentTitle">
                  Governance Tool for large number of Warehouses
                </p>
              </div>
            </div>
          </div>
        </div>

        <div class="awsContainer">
          <h3 class="title titleAWW">Always keep your data safe 🔒</h3>

          <div>
            <img src="assets/images/GDPR.png" alt="" />
          </div>
          <div>
            <img src="assets/images/lockLetter.png" alt="" />
          </div>
          <div>
            <img src="assets/images/awsIcon.png" alt="" />
          </div>
        </div>

        <div class="simplePricing">
          <div class="simplePricingTitle">
            <h3 class="title priceTitle">Simple Pricing</h3>
            <p class="title priceContent">Snowflake Scales. But so do Costs.</p>
          </div>

          <div class="priceCardContainer">
            <div class="priceCard">
              <div class="firstCard">
                <h3 class="title titleList">Free ⭐</h3>
                <p class="title titleRate">
                  $0 <span class="titleMonth">/month</span>
                </p>
                <img class="line" src="assets/images/line.png" alt="" />
              </div>
              <div class="secondCard">
                <ul>
                  <li class="title liTitle">
                    <img src="assets/images/tick.png" alt="" />
                    <p class="liContent">Manage conversation</p>
                  </li>
                  <li class="title liTitle">
                    <img src="assets/images/tick.png" alt="" />
                    <p class="liContent">1 cost centers</p>
                  </li>
                  <li class="title liTitle">
                    <img src="assets/images/tick.png" alt="" />
                    <p class="liContent">Unlimited Users</p>
                  </li>
                  <li class="title liTitle">
                    <img src="assets/images/tick.png" alt="" />
                    <p class="liContent">6 months data retention</p>
                  </li>
                  <li class="title liTitle">
                    <img src="assets/images/tick.png" alt="" />
                    <p class="liContent">Unlimited Users</p>
                  </li>
                </ul>
              </div>
              <div class="thirdCard">
                <button class="title buttonTitle">Start Today</button>
              </div>
            </div>
            <div class="priceCard priceCard2">
              <div class="firstCard">
                <h3 class="title titleList">Pro 🚀</h3>
                <p class="title titleRate">
                  $500<span class="titleMonth">/month</span>
                </p>
                <img class="line" src="assets/images/line.png" alt="" />
              </div>
              <div class="secondCard">
                <ul>
                  <li class="title liTitle">
                    <img src="assets/images/tick.png" alt="" />
                    <p class="liContent">Manage conversation</p>
                  </li>
                  <li class="title liTitle">
                    <img src="assets/images/tick.png" alt="" />
                    <p class="liContent">1 cost centers</p>
                  </li>
                  <li class="title liTitle">
                    <img src="assets/images/tick.png" alt="" />
                    <p class="liContent">Unlimited Users</p>
                  </li>
                  <li class="title liTitle">
                    <img src="assets/images/tick.png" alt="" />
                    <p class="liContent">6 months data retention</p>
                  </li>
                  <li class="title liTitle">
                    <img src="assets/images/tick.png" alt="" />
                    <p class="liContent">Unlimited Users</p>
                  </li>
                </ul>
              </div>
              <div class="thirdCard">
                <button class="title buttonTitle buttonTitle2">
                  Start Today
                </button>
              </div>
            </div>
            <div class="priceCard">
              <div class="firstCard">
                <h3 class="title titleList">Enterprise 💼</h3>
                <p class="title titleMonth">Contact Us for price</p>
                <img class="line" src="assets/images/line.png" alt="" />
              </div>
              <div class="secondCard">
                <ul>
                  <li class="title liTitle">
                    <img src="assets/images/tick.png" alt="" />
                    <p class="liContent">Manage conversation</p>
                  </li>
                  <li class="title liTitle">
                    <img src="assets/images/tick.png" alt="" />
                    <p class="liContent">1 cost centers</p>
                  </li>
                  <li class="title liTitle">
                    <img src="assets/images/tick.png" alt="" />
                    <p class="liContent">Unlimited Users</p>
                  </li>
                  <li class="title liTitle">
                    <img src="assets/images/tick.png" alt="" />
                    <p class="liContent">6 months data retention</p>
                  </li>
                  <li class="title liTitle">
                    <img src="assets/images/tick.png" alt="" />
                    <p class="liContent">Unlimited Users</p>
                  </li>
                </ul>
              </div>
              <div class="thirdCard">
                <button class="title buttonTitle">Start Today</button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- talkingSection -->
    <section class="taking">
      <div class="container talkContainer">
        <h3 class="title takingTitle">Who’s talking about us 🗞️</h3>
        <div class="takingImage">
          <div>
            <img src="assets/images/forbes.png" alt="" />
          </div>
          <div>
            <img src="assets/images/ventureBeats.png" alt="" />
          </div>
          <div>
            <img src="assets/images/siliconAngles.png" alt="" />
          </div>
          <div>
            <img src="assets/images/martechSeries.png" alt="" />
          </div>
          <div>
            <img src="assets/images/insideBigdatas.png" alt="" />
          </div>
        </div>
        <div class="takingTurbo">
          <h3 class="turboTitle">Turbo Charge your Snowflake ROI</h3>
          <p class="turboContent">It takes less than 5 minutes.</p>

          <div class="headerInput">
            <input type="text" placeholder="Enter your email" />
            <button class="title inputTitle">Book Free Consultation</button>
          </div>
        </div>
      </div>
    </section>

    <!-- footerSection -->
    <footer class="footer">
      <div class="container footerSectionContainer">
        <div class="footerDetails">
          <div class="footerFirst">
            <img src="assets/images/websiteLogo.png" alt="websiteLogo" />
            <h3 class="title logoTitle">Chaos Genius</h3>
          </div>
          <div class="footerContent">
            <p>
              Chaos Genius is an open-source business observability platform
              that enables businesses to monitor thousands of KPIs and perform
              automated root cause analysis for any deviations.
            </p>
          </div>
          <div class="footerImage">
            <div>
              <img src="assets/images/github.png" alt="" />
            </div>
            <div>
              <img src="assets/images/linkedin.png" alt="" />
            </div>
            <div>
              <img src="assets/images/twitter.png" alt="" />
            </div>
            <div>
              <img src="assets/images/dev.png" alt="" />
            </div>
            <div>
              <img src="assets/images/vector.png" alt="" />
            </div>
          </div>
          <p class="footerCopyright">
            Copyright © 2022 GoodHealth Technologies, Inc. All rights reserved.
          </p>
        </div>
        <div class="aboutContainer">
          <div class="aboutDetails">
            <p class="footerCompany">Company</p>
            <p class="footeraboutus">About Us</p>
            <p class="footeraboutus">GitHub</p>
          </div>
          <div class="aboutInfo">
            <p class="footerCompany">Contact</p>
            <p class="footeraboutus">founders@chaosgenius.io</p>
          </div>
        </div>
      </div>
    </footer>
  </body>
</html>
